安装scrapy时两个问题的解决方案

WARNING: You are using pip version 20.1.1; however, version 20.2.2 is available.的问题
提示你该更新pip版本了,在终端中运行:python -m pip install --upgrade pip即可

Twisted-20.3.0-cp38-cp38-win_amd64安装失败时,可试一试:Twisted-20.3.0-cp38-cp38-win32
下载地址

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 1024 设计师:上身试试 返回首页